/* UPDATES */
#display_menu_2 .vnav__link {padding:0 !important; text-align:left !important;}
.vnav__link--active {background:none !important;}

.call-us a {color:#fff; text-decoration:none;}

/* MOBILE MENU */
#mobile-bar {display:none; background:url(/v/vspfiles/templates/257/images/template/nav-bg.jpg) repeat; font-size:0; clear:both;}
#mobile-bar .col {display:inline-block; width:25%; font-size:24px; color:#fff; text-align:center; padding:10px 0; cursor:pointer;}
#mobile-bar .col a {color:#fff; text-decoration:none; display:block;}
.menu-controls {}
.mobcontact {}
.mobsearch {}
.mobcart {}

.mobcart i {display:inline-block; vertical-align:middle;}
.mobcart .cart-summary__count {border:none; float:none; display:inline-block; font-size:18px; line-height:18px; height:auto; width:auto; vertical-align:middle;}

.callphone a {font-size:20px; font-weight:bold; color:#fff; text-decoration:underline;}

#mobilemenu {position:fixed; top:0; left:-300px; width:280px; height:100%; background:#fff; border-right:5px solid #222; transition:all 0.25s ease-in-out; -webkit-transition:all 0.25s ease-in-out; -moz-transition:all 0.25s ease-in-out;}
#mobilemenu.open-nav {left:0; z-index:9999; transition:all 0.25s ease-in-out; -webkit-transition:all 0.25s ease-in-out; -moz-transition:all 0.25s ease-in-out;}
.mobmenu {position:absolute; width:100%; height:100%; overflow:hidden; overflow-y:scroll;}

#page-wrap {width:100%; margin-left:0; transition:all 0.25s ease-in-out; -webkit-transition:all 0.25s ease-in-out; -moz-transition:all 0.25s ease-in-out;}
#page-wrap.open-nav {margin-left:280px; transition:all 0.25s ease-in-out; -webkit-transition:all 0.25s ease-in-out; -moz-transition:all 0.25s ease-in-out;}

.closemenu {font-size:18px; color:#222; position:absolute; top:0; right:0; width:30px; height:30px; line-height:27px; text-align:center; cursor:pointer; background:#fff; border-bottom-left-radius:5px;}

#mobile-logo {width:96%; max-width:167px; margin:35px auto 15px auto;}
#mobile-logo img {display:block; width:100%; height:auto;}

.mobmenu {}
.mobmenu #display_menu_1 {}
.mobmenu #display_menu_1 ul {display:block; width:100%; text-align:left;}
.mobmenu #display_menu_1 ul li {text-align:left; position:relative; display:block;}
.mobmenu #display_menu_1 ul li a {color:#fff; display:block; text-align:left; font-size:14px; border-bottom:1px solid #fff; background:#222 !important;}

#mobilemenu .vnav--vertical .vnav__subnav {position:relative; left:0 !important; background:none;}
#mobilemenu .vnav__subnav {position:relative !important;}

.mobmenu #display_menu_1 ul.vnav--level2, .mobmenu #display_menu_1 ul.vnav--level3, .mobmenu #display_menu_1 ul.vnav--level4 {display:none;}
.mobmenu .vnav--level2 li a {background:#222; text-indent:5px; font-size:12px !important;}
.mobmenu .vnav--level3 li a {background:#ab0005; text-indent:10px;}
.mobmenu .vnav--level4 li a {background:#d70107; text-indent:15px;}

.mobmenu .vnav__link {padding:10px;}

.dropdown {height:38px; font-size:18px; color:#fff; position:absolute; top:0; right:0; width:38px; text-align:center; cursor:pointer; transition:all 0.15s ease-in-out; -webkit-transition:all 0.15s ease-in-out; -moz-transition:all 0.15s ease-in-out;}
.dropdown i {line-height:38px;}
.dropdown.open-nav {transform:rotate(90deg); -webkit-transform:rotate(90deg); -moz-transform:rotate(90deg); -ms-transform:rotate(90deg); -o-transform:rotate(90deg); transition:all 0.15s ease-in-out; -webkit-transition:all 0.15s ease-in-out; -moz-transition:all 0.15s ease-in-out;}

#mobile-search {width:100%; background:#222; padding:2%; display:none;}
#mobile-search form {width:100%; position:relative;}
#mobile-search #mob-search {width:100%; padding:10px 0; text-indent:10px; border:none; font-size:14px;}
#mobile-search #mob-search-button {position:absolute; top:0; right:0; height:36px; line-height:36px; padding:8px; background:#fff; color:#fff; font-size:14px; border:none; cursor:pointer; transition:all 0.15s ease-in-out; -webkit-transition:all 0.15s ease-in-out; -moz-transition:all 0.15s ease-in-out;}

#mobile-contact {display:block;width:100%; padding:15px 2%; background:#222; display:none;}
#mobile-contact p {font-size:16px; color:#fff; text-align:center;}

#mobilefooter {display:none;}
#mobilefooter ul {padding:0; list-style:none;}
#mobilefooter > ul {border:1px solid #fff; border-radius:10px; overflow:hidden;}
#mobilefooter > ul > li span {font-size:16px; width:100%; padding:10px; display:block; border-bottom:1px solid #fff; cursor:pointer;}
#mobilefooter > ul > li:last-child span {border-bottom:none;}

#mobilefooter ul li a {display:block; width:100%; padding:10px 20px; background:#222; border-bottom:1px solid #fff;}
#mobilefooter ul li a:hover {text-decoration:none;}
#mobilefooter ul ul {display:none;}

#mobilefooter > ul > li:last-child > ul > li:last-child a {border-bottom:none;}
.footer-terms {text-align:center;}

/* HOME PAGE */
@media only screen and (max-width:1300px){
.pageWrap {min-width:0;}
.homepage div img {max-width:100%;}
}

@media only screen and (max-width:1125px){
.content {width:100%; padding:20px 20px 200px 20px;}
.inner {width:100%;}
.site-header {width:100%;}
.nav-bar {width:100%;}

.leftNav{float:none; display:inline-block; width:18%; vertical-align:top;}
#content_area {float:none; display:inline-block; width:80%;  vertical-align:top; max-width:860px;}
}

@media only screen and (max-width:980px){
#v65-product-parent > tbody > tr:nth-child(2) > td:nth-child(2) table {display:block; width:100%;}
#v65-product-parent > tbody > tr:nth-child(2) > td:nth-child(2) > table {padding:10px;}
#v65-product-parent > tbody > tr:nth-child(2) > td:nth-child(2) table tbody {display:block; width:100%;}
#v65-product-parent > tbody > tr:nth-child(2) > td:nth-child(2) table tbody tr {display:block; width:100%;}
#v65-product-parent > tbody > tr:nth-child(2) > td:nth-child(2) > table  > tbody > tr > td {display:block; width:100%;}

#v65-product-parent > tbody > tr:nth-child(2) > td:nth-child(2) > table  > tbody > tr > td > table > tbody > tr > td {display:block; width:100%;}
#v65-product-parent > tbody > tr:nth-child(2) > td:nth-child(2) > table  > tbody > tr > td > table > tbody > tr > td > table > tbody > tr > td > table#options_table > tbody > tr > td {display:block; width:100%; text-align:left !important;}
#v65-product-parent > tbody > tr:nth-child(2) > td:nth-child(2) > table  > tbody > tr > td > table > tbody > tr > td > table > tbody > tr > td > table#options_table > tbody > tr > td select {display:block; max-width:100%;}

.productpage #product_photo_zoom_url img {max-width:100%; height:auto;}
}

@media only screen and (max-width:900px){
.leftNav {display:none;}
#content_area {width:100%; display:block;}
.homepage .content {padding-top:0;}
}

@media only screen and (max-width:860px){
.top-bar {display:none;}
.nav-bar {display:none;}
.search {display:none;}
.cart-summary {display:none;}
#display_homepage_title a {margin:0 auto;}
.site-header {padding:10px 0;}
#mobile-bar {display:block;}	

.bottom-bar {display:none;}
.inner {display:none;}
#mobilefooter {display:block;}

footer {padding-bottom:26px;}
}

@media only screen and (max-width:480px){
.v-product {text-align:center; border-bottom:1px solid #ccc;}
.v-product img {display:block; margin:0 auto;}
}


/* CATEGORY PAGES */
.categorypage table, .categorypage tbody, .categorypage tr {display:block; width:100%;} 
.categorypage #divWaitModal + table + table > tbody > tr > td {display:block; width:100%;}

.categorypage #divWaitModal + table + table > tbody > tr > td > table:nth-child(2) > tbody > tr > td {display:block; width:100%;}

.categorypage #MainForm + table > tbody > tr > td, .categorypage #MainForm + table > tbody > tr > td > table > tbody > tr > td {display:block; width:100%;}

.categorypage #divWaitModal + table + table > tbody > tr > td > table > tbody > tr > td > table > tbody > tr > td img {max-width:100%; height:auto;}

.categorypage input[name="Cat"] + table > tbody > tr > td {display:block; width:100%; overflow:hidden;}
.categorypage input[name="Cat"] + table > tbody > tr > td > table > tbody > tr {display:inline-block; width:auto;}


.categorypage #MainForm + table center table {display:table;}
.categorypage #MainForm + table center table tbody {display:table;}
.categorypage #MainForm + table center table tr {display:table-row;}
.categorypage #MainForm + table center table td {display:table-cell;}



/* SUBCATEGORY FIX */
.categorypage #divWaitModal + table + table > tbody > tr > td > table:nth-child(2) > tbody > tr > td > table > tbody > tr {clear:both; font-size:0;}
.categorypage #divWaitModal + table + table > tbody > tr > td > table:nth-child(2) > tbody > tr > td > table > tbody > tr > td {font-size:12px;}
.categorypage #divWaitModal + table + table > tbody > tr > td > table:nth-child(2) > tbody > tr > td > table > tbody > tr:nth-child(5n+1) > td:nth-child(2n+1) {display:inline-block; width:50%;}
.categorypage #divWaitModal + table + table > tbody > tr > td > table:nth-child(2) > tbody > tr > td > table > tbody > tr:nth-child(5n+1) > td:nth-child(2n+2) {display:none;}

.categorypage #divWaitModal + table + table > tbody > tr > td > table:nth-child(2) > tbody > tr > td > table > tbody > tr:nth-child(5n+3) > td {display:inline-block;}

.categorypage #divWaitModal + table + table > tbody > tr > td > table:nth-child(2) > tbody > tr > td > table > tbody > tr:nth-child(5n+3) > td:nth-child(4n+1) {width:10%;}
.categorypage #divWaitModal + table + table > tbody > tr > td > table:nth-child(2) > tbody > tr > td > table > tbody > tr:nth-child(5n+3) > td:nth-child(4n+1) img {max-width:100%; height:auto; width:100%; display:block;}
.categorypage #divWaitModal + table + table > tbody > tr > td > table:nth-child(2) > tbody > tr > td > table > tbody > tr:nth-child(5n+3) > td:nth-child(4n+4) {width:40%; border-left:1px solid #ccc;}
.categorypage #divWaitModal + table + table > tbody > tr > td > table:nth-child(2) > tbody > tr > td > table > tbody > tr:nth-child(5n+3) > td:nth-child(4n+4) > table > tbody > tr > td {display:block; width:100%;}
.categorypage #divWaitModal + table + table > tbody > tr > td > table:nth-child(2) > tbody > tr > td > table > tbody > tr:nth-child(5n+3) > td:nth-child(4n+4) > tbody > tr > td {width:100%; display:block;}

.categorypage #divWaitModal + table + table > tbody > tr > td > table:nth-child(2) > tbody > tr > td > table > tbody > tr:nth-child(5n+3) > td:nth-child(4n+2), .categorypage #divWaitModal + table + table > tbody > tr > td > table:nth-child(2) > tbody > tr > td > table > tbody > tr:nth-child(5n+3) > td:nth-child(4n+3) {display:none;}


.categorypage #MainForm + table > tbody > tr > td > table > tbody > tr > td > table {display:table !important;}
.categorypage #MainForm + table > tbody > tr > td > table > tbody > tr > td > table > tbody {display:table !important;}
.categorypage #MainForm + table > tbody > tr > td > table > tbody > tr > td > table > tbody > tr {display:table-row !important;}

.categorypage #divWaitModal + table + table > tbody > tr > td > table > tbody > tr > td > table > tbody > tr > td > table {display:table;}
.categorypage #divWaitModal + table + table > tbody > tr > td > table > tbody > tr > td > table > tbody > tr > td > table > tbody {display:table;}
.categorypage #divWaitModal + table + table > tbody > tr > td > table > tbody > tr > td > table > tbody > tr > td > table > tbody > tr {display:table-row;}


@media only screen and (max-width:825px){
.hydraulic-hose #divWaitModal + table + table > tbody > tr > td > table > tbody > tr > td, .hydraulic-hose #divWaitModal + table + table > tbody > tr > td > table > tbody > tr > td > table > tbody > tr > td {display:block; width:100%;}

/* FIRST TABLE */
.hydraulic-hose #divWaitModal + table + table > tbody > tr > td > table > tbody > tr > td > table > tbody > tr > td > h1 + h2 + p + table {display:block; width:100%;}
.hydraulic-hose #divWaitModal + table + table > tbody > tr > td > table > tbody > tr > td > table > tbody > tr > td > h1 + h2 + p + table > tbody {display:block; width:100%;}
.hydraulic-hose #divWaitModal + table + table > tbody > tr > td > table > tbody > tr > td > table > tbody > tr > td > h1 + h2 + p + table > tbody > tr {display:block; width:100%;}
.hydraulic-hose #divWaitModal + table + table > tbody > tr > td > table > tbody > tr > td > table > tbody > tr > td > h1 + h2 + p + table > tbody > tr:first-child {display:none;}
.hydraulic-hose #divWaitModal + table + table > tbody > tr > td > table > tbody > tr > td > table > tbody > tr > td > h1 + h2 + p + table > tbody > tr > td {display:block; width:100%;}

.hydraulic-hose #divWaitModal + table + table > tbody > tr > td > table > tbody > tr > td > table > tbody > tr > td > h1 + h2 + p + table > tbody > tr > td:nth-child(1):before {content:'Aeroquip: '; font-weight:bold;}
.hydraulic-hose #divWaitModal + table + table > tbody > tr > td > table > tbody > tr > td > table > tbody > tr > td > h1 + h2 + p + table > tbody > tr > td:nth-child(2):before {content:'Gates: '; font-weight:bold;}
.hydraulic-hose #divWaitModal + table + table > tbody > tr > td > table > tbody > tr > td > table > tbody > tr > td > h1 + h2 + p + table > tbody > tr > td:nth-child(3):before {content:'Parker: '; font-weight:bold;}
.hydraulic-hose #divWaitModal + table + table > tbody > tr > td > table > tbody > tr > td > table > tbody > tr > td > h1 + h2 + p + table > tbody > tr > td:nth-child(4):before {content:'Weatherhead: '; font-weight:bold;}
.hydraulic-hose #divWaitModal + table + table > tbody > tr > td > table > tbody > tr > td > table > tbody > tr > td > h1 + h2 + p + table > tbody > tr > td:nth-child(5):before {content:'Industry Standard: '; font-weight:bold;}
.hydraulic-hose #divWaitModal + table + table > tbody > tr > td > table > tbody > tr > td > table > tbody > tr > td > h1 + h2 + p + table > tbody > tr > td:nth-child(6):before {content:'Link: '; font-weight:bold;}

.hydraulic-hose #divWaitModal + table + table > tbody > tr > td > table > tbody > tr > td > table > tbody > tr > td > h1 + h2 + p + table > tbody > tr:nth-child(2n+1) > td {background:#ccc;}


/* SECOND TABLE */
.hydraulic-hose #divWaitModal + table + table > tbody > tr > td > table > tbody > tr > td > table > tbody > tr > td > h1 + h2 + p + table + h2 + p + table  {display:block; width:100%;}
.hydraulic-hose #divWaitModal + table + table > tbody > tr > td > table > tbody > tr > td > table > tbody > tr > td > h1 + h2 + p + table + h2 + p + table > tbody {display:block; width:100%;}
.hydraulic-hose #divWaitModal + table + table > tbody > tr > td > table > tbody > tr > td > table > tbody > tr > td > h1 + h2 + p + table + h2 + p + table > tbody > tr {display:block; width:100%;}
.hydraulic-hose #divWaitModal + table + table > tbody > tr > td > table > tbody > tr > td > table > tbody > tr > td > h1 + h2 + p + table + h2 + p + table > tbody > tr:first-child {display:none;}
.hydraulic-hose #divWaitModal + table + table > tbody > tr > td > table > tbody > tr > td > table > tbody > tr > td > h1 + h2 + p + table + h2 + p + table > tbody > tr > td {display:block; width:100%;}

.hydraulic-hose #divWaitModal + table + table > tbody > tr > td > table > tbody > tr > td > table > tbody > tr > td > h1 + h2 + p + table + h2 + p + table > tbody > tr > td:nth-child(1):before {content:'Aeroquip: '; font-weight:bold;}
.hydraulic-hose #divWaitModal + table + table > tbody > tr > td > table > tbody > tr > td > table > tbody > tr > td > h1 + h2 + p + table + h2 + p + table > tbody > tr > td:nth-child(2):before {content:'Gates: '; font-weight:bold;}
.hydraulic-hose #divWaitModal + table + table > tbody > tr > td > table > tbody > tr > td > table > tbody > tr > td > h1 + h2 + p + table + h2 + p + table > tbody > tr > td:nth-child(3):before {content:'Parker: '; font-weight:bold;}
.hydraulic-hose #divWaitModal + table + table > tbody > tr > td > table > tbody > tr > td > table > tbody > tr > td > h1 + h2 + p + table + h2 + p + table > tbody > tr > td:nth-child(4):before {content:'Synflex: '; font-weight:bold;}
.hydraulic-hose #divWaitModal + table + table > tbody > tr > td > table > tbody > tr > td > table > tbody > tr > td > h1 + h2 + p + table + h2 + p + table > tbody > tr > td:nth-child(5):before {content:'Weatherhead: '; font-weight:bold;}
.hydraulic-hose #divWaitModal + table + table > tbody > tr > td > table > tbody > tr > td > table > tbody > tr > td > h1 + h2 + p + table + h2 + p + table > tbody > tr > td:nth-child(6):before {content:'Industry Standard: '; font-weight:bold;}
.hydraulic-hose #divWaitModal + table + table > tbody > tr > td > table > tbody > tr > td > table > tbody > tr > td > h1 + h2 + p + table + h2 + p + table > tbody > tr > td:nth-child(7):before {content:'Link: '; font-weight:bold;}

.hydraulic-hose #divWaitModal + table + table > tbody > tr > td > table > tbody > tr > td > table > tbody > tr > td > h1 + h2 + p + table + h2 + p + table > tbody > tr:nth-child(2n+1) > td {background:#ccc;}


/* THIRD TABLE */
.hydraulic-hose #divWaitModal + table + table > tbody > tr > td > table > tbody > tr > td > table > tbody > tr > td > h1 + h2 + p + table + h2 + p + table + h2 + p + table  {display:block; width:100%;}
.hydraulic-hose #divWaitModal + table + table > tbody > tr > td > table > tbody > tr > td > table > tbody > tr > td > h1 + h2 + p + table + h2 + p + table + h2 + p + table > tbody {display:block; width:100%;}
.hydraulic-hose #divWaitModal + table + table > tbody > tr > td > table > tbody > tr > td > table > tbody > tr > td > h1 + h2 + p + table + h2 + p + table + h2 + p + table > tbody > tr {display:block; width:100%;}
.hydraulic-hose #divWaitModal + table + table > tbody > tr > td > table > tbody > tr > td > table > tbody > tr > td > h1 + h2 + p + table + h2 + p + table + h2 + p + table > tbody > tr:first-child {display:none;}
.hydraulic-hose #divWaitModal + table + table > tbody > tr > td > table > tbody > tr > td > table > tbody > tr > td > h1 + h2 + p + table + h2 + p + table + h2 + p + table > tbody > tr > td {display:block; width:100%;}

.hydraulic-hose #divWaitModal + table + table > tbody > tr > td > table > tbody > tr > td > table > tbody > tr > td > h1 + h2 + p + table + h2 + p + table + h2 + p + table > tbody > tr > td:nth-child(1):before {content:'Aeroquip: '; font-weight:bold;}
.hydraulic-hose #divWaitModal + table + table > tbody > tr > td > table > tbody > tr > td > table > tbody > tr > td > h1 + h2 + p + table + h2 + p + table + h2 + p + table > tbody > tr > td:nth-child(2):before {content:'Gates: '; font-weight:bold;}
.hydraulic-hose #divWaitModal + table + table > tbody > tr > td > table > tbody > tr > td > table > tbody > tr > td > h1 + h2 + p + table + h2 + p + table + h2 + p + table > tbody > tr > td:nth-child(3):before {content:'Goodyear: '; font-weight:bold;}
.hydraulic-hose #divWaitModal + table + table > tbody > tr > td > table > tbody > tr > td > table > tbody > tr > td > h1 + h2 + p + table + h2 + p + table + h2 + p + table > tbody > tr > td:nth-child(4):before {content:'Parker: '; font-weight:bold;}
.hydraulic-hose #divWaitModal + table + table > tbody > tr > td > table > tbody > tr > td > table > tbody > tr > td > h1 + h2 + p + table + h2 + p + table + h2 + p + table > tbody > tr > td:nth-child(5):before {content:'Weatherhead: '; font-weight:bold;}
.hydraulic-hose #divWaitModal + table + table > tbody > tr > td > table > tbody > tr > td > table > tbody > tr > td > h1 + h2 + p + table + h2 + p + table + h2 + p + table > tbody > tr > td:nth-child(6):before {content:'Industry Standard: '; font-weight:bold;}
.hydraulic-hose #divWaitModal + table + table > tbody > tr > td > table > tbody > tr > td > table > tbody > tr > td > h1 + h2 + p + table + h2 + p + table + h2 + p + table > tbody > tr > td:nth-child(7):before {content:'Link: '; font-weight:bold;}

.hydraulic-hose #divWaitModal + table + table > tbody > tr > td > table > tbody > tr > td > table > tbody > tr > td > h1 + h2 + p + table + h2 + p + table + h2 + p + table > tbody > tr:nth-child(2n+1) > td {background:#ccc;}

}

@media only screen and (max-width:767px){
/*.categorypage #MainForm + table > tbody > tr > td, .categorypage #MainForm + table > tbody > tr > td > table > tbody > tr > td > table > tbody > tr:first-child > td {display:block; width:100%;}*/
}

@media only screen and (max-width:480px){
.categorypage input[name="Cat"] + table > tbody > tr > td, .categorypage input[name="Cat"] + table > tbody > tr > td > table > tbody > tr > td {width:100%; display:block;}

.categorypage #MainForm + table > tbody > tr > td > table > tbody > tr > td > table {display:block !important;}
.categorypage #MainForm + table > tbody > tr > td > table > tbody > tr > td > table > tbody {display:block !important;}
.categorypage #MainForm + table > tbody > tr > td > table > tbody > tr > td > table > tbody > tr {display:block !important;}
.categorypage #MainForm + table > tbody > tr > td > table > tbody > tr > td > table > tbody > tr > td {display:block; width:100%;}

.categorypage #MainForm + table > tbody > tr > td, .categorypage #MainForm + table > tbody > tr > td > table > tbody > tr > td > table > tbody > tr:first-child > td {display:block; width:100%;}

.productpage #product_description > table, .productpage #product_description > table > tbody, .productpage #product_description > table > tbody > tr {display:block; width:100%;}

.productpage #product_description > table > tbody > tr {border-bottom:1px solid #ccc;}
.productpage #product_description > table > tbody > tr:first-child {display:none;}

.productpage #product_description > table > tbody > tr:nth-child(2n+2) {background:#eee;}

.productpage #product_description > table > tbody > tr > td {display:block; width:100%; text-align:center;}

.productpage #product_description > table > tbody > tr > td:nth-child(1):before {content:'Item #:	'; display:block; font-weight:bold; margin-right:5px;}
.productpage #product_description > table > tbody > tr > td:nth-child(2):before {content:'Item Name: '; display:block; font-weight:bold; color:#000; margin-right:5px;}
.productpage #product_description > table > tbody > tr > td:nth-child(3):before {content:'Catalog Price: '; display:block; font-weight:bold; margin-right:5px;}
.productpage #product_description > table > tbody > tr > td:nth-child(4):before {content:'Web Price: '; display:block; font-weight:bold; margin-right:5px;}
.productpage #product_description > table > tbody > tr > td:nth-child(5):before {content:'QTY: '; display:block; font-weight:bold; margin-right:5px;}
.productpage #product_description > table > tbody > tr > td:nth-child(6):before {content:'Add: '; display:block; font-weight:bold; margin-right:5px}

.productpage #product_description > table > tbody > tr:last-child > td:nth-child(1):before {display:none;}

.Multi-Child_Background input.vCSS_input_addtocart {margin:10px auto;}
}

@media only screen and (max-width:380px){
.categorypage #divWaitModal + table + table > tbody > tr > td > table > tbody > tr > td > table > tbody > tr > td > table {display:block;}
.categorypage #divWaitModal + table + table > tbody > tr > td > table > tbody > tr > td > table > tbody > tr > td > table > tbody {display:block;}
.categorypage #divWaitModal + table + table > tbody > tr > td > table > tbody > tr > td > table > tbody > tr > td > table > tbody > tr {display:block;}
.categorypage #divWaitModal + table + table > tbody > tr > td > table > tbody > tr > td > table > tbody > tr > td > table > tbody > tr > td {display:block; width:100%;}
.categorypage #divWaitModal + table + table > tbody > tr > td > table > tbody > tr > td > table > tbody > tr > td > table > tbody > tr > td[style="text-align: right;"] {text-align:left !important;}
}


@media only screen and (max-width:370px){
.categorypage #MainForm + table center table, .categorypage #MainForm + table center table tbody, .categorypage #MainForm + table center table tr, .categorypage #MainForm + table center table td {display:block; width:100%;}

.categorypage #MainForm + table center table tr > td {text-align:center;}
.categorypage #MainForm + table center table tr > td:nth-child(1):before {content:'Tube O.D:'; display:block; font-weight:bold;}
.categorypage #MainForm + table center table tr > td:nth-child(2):before {content:'Metric Thread Callout:'; display:block; font-weight:bold;}
.categorypage #MainForm + table center table tr > td:nth-child(3):before {content:'Working Pressure (BAR):'; display:block; font-weight:bold;}
.categorypage #MainForm + table center table tr > td:nth-child(4):before {content:'Tube Nut Part #:'; display:block; font-weight:bold;}
.categorypage #MainForm + table center table tr > td:nth-child(5):before {content:'Cutting Ring Part #:'; display:block; font-weight:bold;}
.categorypage #MainForm + table center table tr > td:nth-child(6):before {content:'Tube Plug Part #:'; display:block; font-weight:bold;}
.categorypage #MainForm + table center table tr > td:nth-child(7):before {content:'Tube Cap Part #:'; display:block; font-weight:bold;}

.categorypage #MainForm + table center table tr.rowheader > td:nth-child(1) {font-size:18px; height:auto !important; font-weight:bold; padding:5px 0; background:#ccc; border-bottom:2px solid #000 !important;}
.categorypage #MainForm + table center table tr.rowheader > td:nth-child(1):before {display:none;}
.categorypage #MainForm + table center table tr.rowheader > td:nth-child(2):before {content:'Tube O.D:'; display:block; font-weight:bold;}
.categorypage #MainForm + table center table tr.rowheader > td:nth-child(3):before {content:'Metric Thread Callout:'; display:block; font-weight:bold;}
.categorypage #MainForm + table center table tr.rowheader > td:nth-child(4):before {content:'Working Pressure (BAR):'; display:block; font-weight:bold;}
.categorypage #MainForm + table center table tr.rowheader > td:nth-child(5):before {content:'Tube Nut Part #:'; display:block; font-weight:bold;}
.categorypage #MainForm + table center table tr.rowheader > td:nth-child(6):before {content:'Cutting Ring Part #:'; display:block; font-weight:bold;}
.categorypage #MainForm + table center table tr.rowheader > td:nth-child(7):before {content:'Tube Plug Part #:'; display:block; font-weight:bold;}
.categorypage #MainForm + table center table tr.rowheader > td:nth-child(8):before {content:'Tube Cap Part #:'; display:block; font-weight:bold;}

.categorypage #MainForm + table center table tr > td {border-top:none !important; border-bottom:none !important;}
.categorypage #MainForm + table center table tr {border-top:1px solid #000; border-bottom:1px solid #000;}

.categorypage #MainForm + table center table tr:first-child > td {display:none;}
.categorypage #MainForm + table center table tr:first-child > td:first-child {display:block;}
}






/* PRODUCT PAGE */

@media only screen and (max-width:767px){
.productpage table, .productpage tbody, .productpage tr {display:block; width:100%;}
#v65-product-parent > tbody > tr:nth-child(2) > td {display:block; width:100%; margin-bottom:15px;}
#v65-product-parent > tbody > tr:first-child + tr > td[align="right"] {max-width:100% !important;}

.productpage #v65-product-parent + table > tbody > tr > td {display:block; width:100%;}
.productpage #v65-product-parent + table > tbody > tr > td > table > tbody > tr > td {display:block; width:100%;}

.productpage #v65-product-parent > tbody > tr:nth-child(2) > td > table > tbody > tr > td {display:block;}

#v65-product-parent + table > tbody > tr > td > table > tbody > tr > td > table[bgcolor="#CCCCCC"] {background:none !important;}
#v65-product-parent + table > tbody > tr > td > table > tbody > tr > td > table[bgcolor="#CCCCCC"] > tbody > tr:first-child {display:none;}

.productpage tr.Multi-Child_Background {border-bottom:1px solid #ccc; margin-bottom:15px;}
.productpage tr.Multi-Child_Background > td {display:block; width:100%; text-align:center; margin-bottom:10px;}

.productpage tr.Multi-Child_Background > td:nth-child(1):before {content:'Item#:'; display:block; font-weight:bold; color:#444;}
.productpage tr.Multi-Child_Background > td:nth-child(2):before {content:'Item Name:'; display:block; font-weight:bold; color:#444;}
.productpage tr.Multi-Child_Background > td:nth-child(3):before {content:'Catalog Price:'; display:block; font-weight:bold; color:#444;}
.productpage tr.Multi-Child_Background > td:nth-child(4):before {content:'Web Price:'; display:block; font-weight:bold; color:#444;}
.productpage tr.Multi-Child_Background > td:nth-child(5):before {content:'QTY:'; display:block; font-weight:bold; color:#444;}
.productpage tr.Multi-Child_Background > td:nth-child(6):before {content:'Add:'; display:block; font-weight:bold; color:#444;}


.productpage tr td.Multi-Child_Background {display:block; width:100%; text-align:center;}
.productpage tr td.Multi-Child_Background input.vCSS_input_addtocart {margin:0 auto;}

}

@media only screen and (max-width:625px){
.colors_descriptionbox > tbody > tr:nth-child(2) > td > table > tbody > tr > td {width:100%; display:block;}
#ProductDetail_TechSpecs_div > table > tbody > tr:first-child {display:none;}
#ProductDetail_TechSpecs_div > table > tbody > tr {margin-bottom:10px;}
#ProductDetail_TechSpecs_div > table > tbody > tr > td {display:block; width:100%; border-bottom:1px solid #eee;}

#ProductDetail_TechSpecs_div > table > tbody > tr > td:nth-child(1):before {content:'Product Number:'; font-weight:bold; display:block;}
#ProductDetail_TechSpecs_div > table > tbody > tr > td:nth-child(2):before {content:'Inside Diameter:'; font-weight:bold; display:block;}
#ProductDetail_TechSpecs_div > table > tbody > tr > td:nth-child(3):before {content:'Outside Diameter:'; font-weight:bold; display:block;}
#ProductDetail_TechSpecs_div > table > tbody > tr > td:nth-child(4):before {content:'Maximum Working Pressure:'; font-weight:bold; display:block;}
#ProductDetail_TechSpecs_div > table > tbody > tr > td:nth-child(5):before {content:'Minimum Burst Pressure:'; font-weight:bold; display:block;}
#ProductDetail_TechSpecs_div > table > tbody > tr > td:nth-child(6):before {content:'Minimum Bend Radius:'; font-weight:bold; display:block;}

.vCSS_tab_unselected {display:block; width:100%;}
.vCSS_tab_selected {display:block; width:100%;}
#v65-product-parent + table > tbody > tr > td > table > tbody > tr > td > table > tbody > tr > td[width="1"] {display:none;}
#v65-product-parent + table > tbody > tr > td > table:first-child > tbody > tr > td:nth-child(2) {display:none;}

}



/* SHOPPING CART */


@media only screen and (max-width:767px){
.cartpage table, .cartpage tbody, .cartpage tr {display:block; width:100%;}
.cartpage .v65-your-cart-title + table > tbody > tr > td {display:block; width:100%;}
.cartpage #v65-cart-table-container > tbody > tr > td {display:block; width:100%;}

.v65-cart-details-row td {display:block; width:100%;}
.v65-cart-details-text {padding:0 !important; text-align:center;}
.v65-cart-details-row td:nth-child(4):before {content:'Description:'; color:#7c7c7c; text-align:center; font-family:Verdana, sans-serif; display:block; font-size:14px; font-weight:bold;}
.v65-cart-details-row td:nth-child(6):before {content:'Each:'; color:#7c7c7c; text-align:center; font-family:Verdana, sans-serif; display:block; font-size:14px; font-weight:bold;}
.v65-cart-details-row td:nth-child(8):before {content:'QTY:'; color:#7c7c7c; text-align:center; font-family:Verdana, sans-serif; display:block; font-size:14px; font-weight:bold;}
.v65-cart-details-row td:nth-child(10):before {content:'Total:'; color:#7c7c7c; text-align:center; font-family:Verdana, sans-serif; display:block; font-size:14px; font-weight:bold;}

.v65-divider-hr-row td:nth-child(4):before {content:'';}

#v65-empty-cart-row td, #v65-empty-cart-row span {display:block; width:100%; text-align:center;}
#v65-coupon-table-row td {display:block; width:100%; text-align:center;}

.cartpage .v65-cart-shipping-details-row {text-align:right;}
#v65-cart-shipping-details-container {display:inline-block; width:100%; max-width:308px;}

.v65-cart-tax-row, .v65-cart-total-estimate-row {margin-left:auto; max-width:308px;}

#div_articleid_117 p {text-align:left !important;}

#cart-header, #cart-top-rule {display:none;}

#v65-cart-shipping-details-wrapper > tbody > tr > td {display:block; width:100%;}
#v65-cart-shipping-details-wrapper > tbody > tr > td > table > tbody > tr > td {display:block; width:100% !important;}
#v65-cart-shipping-details-wrapper > tbody > tr > td > table > tbody > tr > td select {display:block; width:100% !important;}


}

@media only screen and (max-width:480px) {
#div_articleid_64 > table > tbody > tr > td {display:block; width:100%;}
}

@media only screen and (max-width:350px){
#v65-cart-shipping-details td {display:block; width:100%;}
}
#addressBookWidgetDiv{
  min-width:300px !important;
}

/* CHECKOUT PAGE */


.checkoutpage table, .checkoutpage tbody, .checkoutpage tr {display:block; width:100%;}
#v65-onepage-ContentTable {display:block; width:100% !important;}

#v65-onepage-BillingParent td {display:block; width:100%; text-align:left;}
#v65-onepage-BillingParent td div[align="right"] {text-align:left;}

#v65-onepage-ContentTable > tbody > tr > td {display:block; width:100%;}
#v65-onepage-Detail > tbody > tr > td {display:block; width:100%;}

#v65-onepage-ContentTable .v65-onepage-headerShort {width:100%; max-width:420px;}
#shipping-header {display:block; width:100%;}
.v65-onepage-custom-header-row > td img {display:block; width:100%;}

#v65-onepage-shippingCost-row > td {display:block; width:100%;}
#v65-onepage-ShippingCostHeader + tr > td {display:block; width:100%;}

#div_articleid_113 img {width:100%;}

#v65-onepage-shippingCost-row + tr > td {display:block; width:100%;}

#v65-onepage-payment-details-parent-table > tbody > tr > td {display:block; width:100%;}
.v65-onepage-headerShort img {width:100%;}

#v65-onepage-Shipping > tbody > tr > td {display:block; width:100%;}

#v65-onepage-Billing td input, #v65-onepage-Billing td select {width:100% !important; display:block;}

.v65-onepage-newsletter-cell {display:inline-block !important; width:10% !important; vertical-align:middle;}
#v65-onepage-newsletter-text-cell {display:inline-block !important; width:88% !important; vertical-align:middle;}


#v65-onepage-shippingParent-row > td {display:block; width:100% !important;}
#v65-onepage-shippingParent-row > td > table > tbody > tr > td {display:block; width:100% !important;}
#v65-onepage-shippingParent-row > td > table > tbody > tr > td div[align="right"] {text-align:left !important;}
.v65-onepage-shipping-value-cell input {display:block; width:100% !important;}

.checkoutpage #v65-onepage-billfirstname, .checkoutpage #v65-onepage-billlastname, .checkoutpage #v65-onepage-billcompanyname, .checkoutpage #v65-onepage-billaddr1, .checkoutpage #v65-onepage-billaddr2, .checkoutpage #v65-onepage-billcity, .checkoutpage #v65-cart-billemail, .checkoutpage #v65-onepage-shipfirstname, .checkoutpage #v65-onepage-shiplastname, .checkoutpage #v65-onepage-shipcompanyname, .checkoutpage #v65-onepage-shipaddr1, .checkoutpage #v65-onepage-shipaddr2, .checkoutpage #v65-onepage-shipcity {width:100% !important;}

#v65-onepage-Shipping select {display:block; width:100%;}
.checkoutpage #v65-onepage-payment-details-parent-row {display:block; width:100%;}

#v65-onepage-ShippingCostHeader + tr + tr > td {display:inline-block; width:100%;}
#CalcShippingDivContainer {width:100% !important;}

#v65-onepage-registrationpassword-row > td, #v65-onepage-registrationpassword-confirm-row > td {display:block; width:100%;}


/* CHECKOUT HEADERS */
.v65-onepage-headerShort {max-width:100% !important;}
#billing-header .v65-onepage-headerShort:before {content:'Billing Information'; background:#7e7e7e; color:#fff; font-weight:bold; display:block; font-size:16px; padding:10px 2%;}
#billing-header .v65-onepage-headerShort img {display:none;}

#v65-onepage-RegistrationHeader .v65-onepage-headerShort:before {content:'Registration'; background:#7e7e7e; color:#fff; font-weight:bold; display:block; font-size:16px; padding:10px 2%;}
#v65-onepage-RegistrationHeader .v65-onepage-headerShort img {display:none;}

#v65-onepage-RegistrationFormFields + tr {display:none;}

#v65-onepage-shippingheader-row .v65-onepage-headerShort:before {content:'Shipping Information'; background:#7e7e7e; color:#fff; font-weight:bold; display:block; font-size:16px; padding:10px 2%;}
#v65-onepage-shippingheader-row .v65-onepage-headerShort img {display:none;}

#div_articleid_113 {margin:5px 0;}
#div_articleid_113:before {content:'Shipping Method'; background:#7e7e7e; color:#fff; font-weight:bold; display:block; font-size:16px; padding:10px 2%;}
#div_articleid_113 img {display:none;}

#v65-checkout-payment-header .v65-onepage-headerShort:before {content:'Payment'; background:#7e7e7e; color:#fff; font-weight:bold; display:block; font-size:16px; padding:10px 2%;}
#v65-checkout-payment-header .v65-onepage-headerShort img {display:none;}


.checkoutpage #table_checkout_cart0 {width:250px; display:block; margin:0 auto; float:none; clear:both;}

.video_container {width:100%: padding:0;}
.video_container iframe {width:100%;}


#savedPayment {display:block; width:100% !important;}
#savedPayment > tbody, #savedPayment > tbody > tr, #savedPayment > tbody > tr > td {display:block; width:100% !important;}
#PaymentDIV select {display:block; width:100%;}

.checkoutpage #DisplayShippingSpeedChoicesTD {display:block; width:100%; margin-top:10px;}
.checkoutpage #DisplayShippingSpeedChoicesTD select {width:100%; margin:0;}
.v65-onepage-custom-header-row {display:none !important;}


#content_area #table_checkout_cart0 {width:100%; display:block;}

#content_area #table_checkout_cart0 > tbody > tr > td {display:block; width:100%;}
#v65-onepage-cartsummary-header {width:100% !important;}

table#v65-onepage-CartSummary {width:100% !important;}
table#v65-onepage-CartSummary > tbody > tr > td {width:100% !important; display:block;}

#v65-onepage-ordersummary-items > tbody > tr > td:nth-child(1) {display:none;}
#v65-onepage-ordersummary-items > tbody > tr > td:nth-child(2) {display:inline-block; width:70%;}
#v65-onepage-ordersummary-items > tbody > tr > td:nth-child(3) {display:inline-block; width:10%;} 
#v65-onepage-ordersummary-items > tbody > tr > td:nth-child(4) {display:inline-block; width:20%;}

#btnSubmitOrder {float:none !important;}
#v65-cart-button-submit-row #v65-cart-button-submit {text-align:right !important;}

#v65-onepage-ContentTable, #table_checkout_cart0 {max-width:600px; margin:0 !important;}

@media only screen and (max-width:767px){
#v65-onepage-ContentTable, #table_checkout_cart0 {max-width:100%;}
}




/* ACCOUNT PAGES */

@media only screen and (max-width:560px){
.myaccount table, .myaccount tbody, .myaccount tr {display:block; width:100%;}
.orderspage table, .orderspage tbody, .orderspage tr {display:block; width:100%;}
.orderspage form[name="form2"] > table > tbody > tr > td, .orderspage form[name="form2"] > table > tbody > tr > td > table > tbody > tr > td {display:block; width:100%;}
}

@media only screen and (max-width:500px){
#content_area img[src="v/vspfiles/templates/257/images/headings/heading_login.gif"], #content_area img[src="v/vspfiles/templates/257/images/headings/heading_MyAccount.gif"] {width:100%;}
.loginpage table, .loginpage tbody, .loginpage tr {display:block; width:100%;}
.loginpage form[name="loginform"] > table > tbody > tr > td, .loginpage form[name="loginform"] > table > tbody > tr > td > table > tbody > tr > td {display:block; width:100%;}

.accountpage table, .accountpage tbody, .accountpage tr {display:block; width:100%;}

.accountpage input[name="ReturnTo"] + table + table + table > tbody > tr > td {display:block; width:100%;}
.accountpage input[name="ReturnTo"] + table + table + table > tbody > tr > td[align="right"] {text-align:left !important;}

.accountpage .colors_backgroundneutral > tbody > tr > td {display:block; width:100%; overflow:hidden;}
.accountpage td {display:block; width:100%;}
.accountpage td[align="right"] {text-align:left !important;}
}


.pages_available_text {display:none;}


@media only screen and (max-width:767px){
.content {background:transparent url(../images/template/footer-bg-mobile.jpg) no-repeat center bottom; padding-bottom:150px;}
}

@media only screen and (max-width:480px){
.content {background:transparent url(../images/template/footer-bg-mobile-small.jpg) no-repeat center bottom; padding-bottom:120px;}
}




/******** STICKY SIDEBAR STYLING ********/
.absolutebar {position:absolute; right:0; height:100%; width:31.5%; /*margin-right:5%;*/}
#content_area .absolutebar table#table_checkout_cart0 {width:100%; max-width:250px;}

.fixed {position:fixed; top:0;}
#content_area table#table_checkout_cart0.fixedstop {position:absolute !important; bottom:0; top:auto; width:100% !important;}